import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRegSearchComponent } from './std-reg-search.component';

describe('StdRegSearchComponent', () => {
  let component: StdRegSearchComponent;
  let fixture: ComponentFixture<StdRegSearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRegSearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRegSearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
